@charset "UTF-8";
/* CSS Document */
#sideMenu ul.categoryList li ul {
	display:block;
}
#pg_chiebukuro p {
	margin-bottom:1.5em;
}
#pg_chiebukuro p.photocenter {
	margin-bottom:2.5em;
}
#pg_chiebukuro h4 {
    background: url("../images/global/bodytitleh3.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    clear: both;
    color: #72a334;
    font-size: 140%;
    font-weight: normal;
    line-height: 1.5;
    margin: 1.5em 0;
    padding: 15px 0 0 30px !important;
}
#pg_chiebukuro h4:first-child {
	margin-top:0;
}
#pg_chiebukuro h3 {
    color: #72a334;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 1em;
}
#pg_chiebukuro .imageLeft {
	overflow:hidden;
}
#pg_chiebukuro .imageLeft img {
	float:left;
	margin:0 2em 1em 0;
}
.profile {
    border: 8px solid #e5ebd5;
    margin: 2em 0;
    overflow: hidden;
    padding: 30px 35px;
}
.profile img {
    float: left;
    margin: 0 20px 0 0;
}
.profile h5 {
    color: #575551;
    font-size: 20px;
    margin-bottom: 0.8em;
}
.profile h5 small {
    font-size: 14px;
    padding-top: 1em;
}
p.italic span {
	font-weight:bold;
	font-style:italic;
}
.entryTitle .title {
	float:none;
	width:inherit;
}
.entryTitle .entryInfo {
	float:none;
	width:inherit;
	z-index:30;
}
#contents p a:hover {
	text-decoration:underline;
}
.entryList li .entryLink img {
	position:static;
	
}
ul.book {
	margin-top:2em;
}
ul.book li {
	margin-bottom:1em;
}
ul.book li a {
	padding-left:20px;
	font-weight:bold;
	background:url(../series/chiebukuro/images/handbook/icon.gif) left .25em no-repeat;
}
ul.book li a:hover {
	text-decoration:underline;
}